<!doctype html>
<html lang="ru">


<!-- https://www.figma.com/file/bkAKK90M0m2SvqEc40A3LI/Online-Gym-Project?node-id=3360%3A6855 -->

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS, then Main CSS -->
    <link rel="stylesheet" href="./assets/css/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/fonts/font/stylesheet.css">
    <link rel="stylesheet" href="./assets/css/swiper/swiper.min.css">
    <link rel="stylesheet" href="./assets/css/header.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <!-- Page title -->
    <title>Online Gym Project - Home</title>
</head>

<body>
    <!-- Header -->
    <header>
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="logo col-6 col-sm-2 col-md-6 col-lg-2 col-xl-3">
                <a class="navbar-brand" href="#"><img src="./assets//img/header/logo.svg"
                        class="d-inline-block align-top" alt=""></a>
            </div>
            <div class="menu d-none d-lg-block col-lg-7 col-xl-6 mr-auto">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                    aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-item nav-link active" href="#">Программы тренировок</a>
                        <a class="nav-item nav-link" href="#">Тренеры</a>
                        <a class="nav-item nav-link" href="#">Результаты</a>
                        <a class="nav-item nav-link" href="#">Программы подписки</a>
                        <a class="nav-item nav-link" href="#">Блог</a>
                    </div>
                </div>
            </div>
            <div class="nav-right">
                <div class="dropdown">
                    <input class="dropdown-toggle" type="text">
                    <div class="dropdown-text">
                        <img src="./assets/img/header/lang.svg" alt="">
                        <span>Ru</span>
                    </div>
                    <ul class="dropdown-content">
                        <a class="dropdown-item" href="#">Ua</a>
                        <a class="dropdown-item" href="#">En</a>
                    </ul>
                </div>
                <div class="user-login">
                    <a href="#"><img src="./assets/img/header/user.svg" alt=""><span>ЛИЧНЫЙ КАБИНЕТ</span></a>
                </div>
            </div>
        </nav>
    </header>
    <!-- main -->
    <main class="home-main">
        <!-- start of hero -->
        <section class="hero-slider hero-style">
            <div class="swiper-container">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="slide-inner slide-bg-image" data-background="./assets/img/home/Pic.png">
                            <div class="container">
                                <div data-swiper-parallax="300" class="slide-title">
                                    <h2>Подписка gym project первый шаг к твоей цели!</h2>
                                </div>
                                <div class="clearfix"></div>
                                <div class="acc-cont">
                                    <a href="#" class="account-btn">начать</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- end swiper-slide -->
                </div>
                <!-- end swiper-wrapper -->

                <!-- swipper controls -->
                <div class="swiper-button-next"></div>
                <div class="swiper-button-prev"></div>
            </div>
        </section>
        <!-- end of hero slider -->
        <section class="train">
            <div class="train-top">
                <p>КТО МЫ И ЧЕМ ЗАНИМАЕМСЯ</p>
                <h3>Тренируйтесь в любое время, в любом месте</h3>
            </div>
            <div class="train-items container">
                <div class="train-item">
                    <img src="./assets/img/home/scales.svg" alt="">
                    <hr>
                    <p>40 программ + питание</p>
                </div>
                <div class="train-item">
                    <img src="./assets/img/home/brawn.svg" alt="">
                    <hr>
                    <p>Эксклюзивные программы от лучших тренеров</p>
                </div>
                <div class="train-item">
                    <img src="./assets/img/home/weight.svg" alt="">
                    <hr>
                    <p>40 программ + питание</p>
                </div>
                <div class="train-item">
                    <img src="./assets/img/home/dumbbell.svg" alt="">
                    <hr>
                    <p>Йога, кардио, танцы, сила и много другое</p>
                </div>
                <div class="train-item">
                    <img src="./assets/img/home/list.svg" alt="">
                    <hr>
                    <p>Календари тренировок и трекеры прогресса</p>
                </div>
            </div>
        </section>
        <section class="our-programs">
            <div class="top-our-progs">
                <h3>Наши программы</h3>
            </div>
            <div class="swiper-container progs">
                <div class="swiper-wrapper px-10">
                    <div class="swiper-slide col-3 shadow px-0  mx-2 max-w-10">
                        <img class="position-absolute mt-2 ml-2 z-index-1" src="./assets/img/home/sticer-zal.svg">
                        <img class="position-relative " src="./assets/img/home/slider-pic-4.png">
                        <div class="border">
                            <div class="params px-2">
                                <p class="title font-weight-bold font-druk-cry">Утреннее кардио 2. Сожги весь
                                    жир!</p>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Кол-во тренировок</p>
                                    <div>
                                        <span class="font-small font-weight-bold">15</span>
                                        <img src="./assets/img/home/calendar.svg" alt="">
                                    </div>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Тренировки от и до</p>
                                    <div>
                                        <span class="font-small font-weight-bold">18-30 мин</span>
                                        <img src="./assets/img/home/timer.svg" alt="">
                                    </div>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Интенсивность</p>
                                    <div>
                                        <span class="font-small font-weight-bold">Низкая</span>
                                        <img src="./assets/img/home/solid.svg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="d-flex justify-content-between align-items-center border-top p-2">
                                <div>
                                    <img src="./assets/img/home/slider-user.png">
                                    <span class="font-small">Ольга Дерендеева</span>
                                </div>
                                <div class="">
                                    <span class="font-small">2 276</span>
                                    <img src="./assets/img/home/User.svg" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide col-3 shadow px-0 mx-2 max-w-10">
                        <img class="position-absolute mt-2 ml-2 z-index-1" src="./assets/img/home/sticer-dom.svg">
                        <img class="position-relative" src="./assets/img/home/slider-pic-1.png">
                        <div class="border">
                            <div class="params px-2">
                                <p class="title font-weight-bold font-druk-cry">Утреннее кардио 2. Сожги весь
                                    жир!</p>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Кол-во тренировок</p>
                                    <div>
                                        <span class="font-small font-weight-bold">15</span>
                                        <img src="./assets/img/home/calendar.svg" alt="">
                                    </div>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Тренировки от и до</p>
                                    <div>
                                        <span class="font-small font-weight-bold">18-30 мин</span>
                                        <img src="./assets/img/home/timer.svg" alt="">
                                    </div>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Интенсивность</p>
                                    <div>
                                        <span class="font-small font-weight-bold">Низкая</span>
                                        <img src="./assets/img/home/solid.svg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="d-flex justify-content-between align-items-center border-top p-2">
                                <div>
                                    <img src="./assets/img/home/slider-user.png">
                                    <span class="font-small">Ольга Дерендеева</span>
                                </div>
                                <div class="">
                                    <span class="font-small">2 276</span>
                                    <img src="./assets/img/home/User.svg" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide col-3 shadow px-0 mx-2 max-w-10">
                        <img class="position-absolute mt-2 ml-2 z-index-1" src="./assets/img/home/sticer-zal.svg">
                        <img class="position-relative" src="./assets/img/home/slider-pic-2.png">
                        <div class="border">
                            <div class="params px-2">
                                <p class="title font-weight-bold font-druk-cry">Утреннее кардио 2. Сожги весь
                                    жир!</p>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Кол-во тренировок</p>
                                    <div>
                                        <span class="font-small font-weight-bold">15</span>
                                        <img src="./assets/img/home/calendar.svg" alt="">
                                    </div>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Тренировки от и до</p>
                                    <div>
                                        <span class="font-small font-weight-bold">18-30 мин</span>
                                        <img src="./assets/img/home/timer.svg" alt="">
                                    </div>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Интенсивность</p>
                                    <div>
                                        <span class="font-small font-weight-bold">Низкая</span>
                                        <img src="./assets/img/home/solid.svg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="d-flex justify-content-between align-items-center border-top p-2">
                                <div>
                                    <img src="./assets/img/home/slider-user.png">
                                    <span class="font-small">Ольга Дерендеева</span>
                                </div>
                                <div class="">
                                    <span class="font-small">2 276</span>
                                    <img src="./assets/img/home/User.svg" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide col-3 shadow px-0 mx-2 max-w-10">
                        <img class="position-absolute mt-2 ml-2 z-index-1" src="./assets/img/home/sticer-zal.svg">
                        <img class="position-relative" src="./assets/img/home/slider-pic-3.png">
                        <div class="border">
                            <div class="params px-2">
                                <p class="title font-weight-bold font-druk-cry">Утреннее кардио 2. Сожги весь
                                    жир!</p>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Кол-во тренировок</p>
                                    <div>
                                        <span class="font-small font-weight-bold">15</span>
                                        <img src="./assets/img/home/calendar.svg" alt="">
                                    </div>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Тренировки от и до</p>
                                    <div>
                                        <span class="font-small font-weight-bold">18-30 мин</span>
                                        <img src="./assets/img/home/timer.svg" alt="">
                                    </div>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <p class="small">Интенсивность</p>
                                    <div>
                                        <span class="font-small font-weight-bold">Низкая</span>
                                        <img src="./assets/img/home/solid.svg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="d-flex justify-content-between align-items-center border-top p-2">
                                <div>
                                    <img src="./assets/img/home/slider-user.png">
                                    <span class="font-small">Ольга Дерендеева</span>
                                </div>
                                <div class="">
                                    <span class="font-small">2 276</span>
                                    <img src="./assets/img/home/User.svg" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end swiper-slide -->
                <!-- end swiper-wrapper -->

                <!-- swipper controls -->
                <div class="swiper-button-next bg-arrow-next"></div>
                <div class="swiper-button-prev bg-arrow-prev"></div>
            </div>
        </section>
    </main>
    <!-- footer -->
    <footer>
        <div class="container">
            <div class="fott-top">
                <div class="row">
                    <div class="col-sm-12 col-md-3 col-lg-3 col-xl-2 f-logo">
                        <img src="./assets/img/footer/footer-logo.svg" alt="" class="foot-logo">
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-6 col-xl-7 foot-menu">
                        <ul class="foot-items">
                            <li class="foot-item"><a href="#">Программы тренировок</a></li>
                            <li class="foot-item"><a href="#">Тренеры</a></li>
                            <li class="foot-item"><a href="#">Результаты</a></li>
                            <li class="foot-item"><a href="#">Программы подписки</a></li>
                            <li class="foot-item"><a href="#">Блог</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-12 col-md-3 col-lg-3 col-xl-3 acc-cont">
                        <a href="#" class="account-btn">Личный кабинет</a>
                    </div>
                </div>
            </div>
            <div class="fott-bootm">
                <div class="row">
                    <div class="col-sm-12 col-md-3 col-lg-3 col-xl-3 prog-copy">
                        <span class="copy copy-clon">Наш партнер:</span>
                        <img src="./assets/img/footer/footer-copy.svg" alt="">
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <div class="fot-soc-and-copy">
                            <span class="copy">Copyright © 2018-2021 Online Gym project. All Rights Reserved.</span>
                            <ul class="soc-icon">
                                <li class="soc-icon-item"><a href="#"><img src="./assets/img/footer/fb.svg" alt=""></a>
                                </li>
                                <li class="soc-icon-item"><a href="#"><img src="./assets/img/footer/tw.svg" alt=""></a>
                                </li>
                                <li class="soc-icon-item"><a href="#"><img src="./assets/img/footer/in.svg" alt=""></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-3 col-lg-3 col-xl-3 prog-cont">
                        <span class="copy copy-clon">Разработано:</span>
                        <img src="./assets/img/footer/promodex-logo.svg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- jQuery first, then Popper.js, then Bootstrap JS, then Main.js -->
    <script src="./assets/js/jquery/jquery.min.js"></script>
    <script src="./assets/js/bootstrap/popper.min.js"></script>
    <script src="./assets/js/bootstrap/bootstrap.min.js"></script>
    <script src="./assets/js/swiper/swiper.min.js"></script>
    <script src="./assets/js/main.js"></script>
</body>

</html>